@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
body{
    font-family: 'Roboto', sans-serif;
    background: url("../img/background.jpg");
    background-size: cover;
}
.wrapper{
    width: 100%;
    max-width: 1030px;
    margin: 0 auto;
}
.header-container{
    display: flex;
    justify-content: space-between;
    height: 61px;
    margin-top: 46px;
}
.header-container__logo{
    display: flex;

}

.logo-img{
    padding-right: 8px;
    padding-top: 5px;
    padding-bottom: 9px;
    position: relative;
}
.logo-img__img-hover{
    position: absolute;
    z-index: 2;
    left:0;
    opacity: 0;
}
.header-container__logo:hover a{
    color: #F26522;
}
.header-container__logo:hover .logo-img__img-hover.theme1{
    opacity: 1;
}

.header-container__logo_text-container{
    display: flex;
    flex-direction: column;
    padding-bottom: 5px;
    padding-top: 5px;
    justify-content: space-between;
}
.logo-text1{
    font-style: normal;
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    align-items: center;
    color: #FFFFFF;
    text-transform: uppercase;
}
.logo-text2{
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    align-items: center;
    color: #FFFFFF;
    text-transform: uppercase;
}
.header-container_contacts{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}


.header-container_contacts__email,
.header-container_contacts__tel {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    display: flex;
    color: #FFFFFF;
}

.header-container_contacts__email:hover,
.header-container_contacts__tel:hover{
    color: #F26522;
}
.main-container{
    padding-top: 17px;
    height: 560px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    column-gap: 54px;
    row-gap: 37px;
}
.main-container__card{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
    align-items:center;

}

.main-container__text{
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}
.main-container__card:hover .main-container__text{
    color: #F26522;
}
.footer-container{
    height: 84px;
    padding-top: 48px;
    padding-bottom: 15px;
}
.footer-container__content{
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    text-align: center;
}

.main-container__card-item{
    width: 300px;
    height: 220px;
    position: relative;
}
.img1{
    background: url("../img/image1.png");
}
.img2{
    background: url("../img/image2.png");
}
.img3{
    background: url("../img/image3.png");
}
.img4{
    background: url("../img/image4.png");
}
.img5{
    background: url("../img/image5.png");
}
.img6{
    background: url("../img/image6.png");
}

.main-container__card-item::after{
    content: '';
    position: absolute;
    z-index: 1;
    border: 8px solid;
    border-image: radial-gradient(circle, rgba(255,255,255,1), rgba(0,0,0,1) 100%) 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.main-container__card-hover{
    width: 300px;
    height: 60px;
    position: absolute;
    background: #F26522;
    bottom: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    align-items: flex-end;
    padding: 7px 16px 12px;
    opacity: 0;
    z-index: 2;
}
.main-container__card-hover-text1{
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
    width: 100%;
}
.main-container__card-hover-text2{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}
.main-container__card-hover-text3{
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
}
.main-container__card-hover-text2::after{
    content: url("../img/Vector 1.svg");
    color: #ffffff;
    padding-left: 16px;
    height: 10px;
    width: 5px;
}
.main-container__card:hover .main-container__card-hover{
    opacity: 1;
    transition: 1s;
}
.button{
    color: #ffffff;
    background-color: black;
    border: 1px solid #ffffff;
}

.button:hover{
    color: #F26522;
    background-color: black;
    border: 1px solid #F26522;
}